input[type=text] {
box-sizing: border-box;
width: 325px;
}
input, select{
    height: 35px;
    border: 1px solid;
    border-radius: 6px;
}
.formClass{
    border: 1px solid lightgrey;
    padding: 10px 15px;
    border-radius: 5px;
    margin-top: 22px;
    box-shadow: -15px -10px 18px -8px lightgrey
}
.formtext{
    display: block;
    /* margin-left: auto;
    margin-right: auto; */
    margin: 0 auto;
    width: 30%;
}
.mobno{
    margin-left: 29px;
    margin-bottom: -45px;
}
.mobnoi{
    margin-left: 119px;

}
#mob{
    width: 236px; 
}
#upass{
    width: 310px;
}
@media only screen and (min-device-width: 1024px) and (max-device-height: 1366px) 
and (-webkit-min-device-pixel-ratio: 2)  and (orientation: portrait)  {
    input[type=text] {
        box-sizing: border-box;
        width: 266px;
        } 
        #mob{
            width: 176px; 
        }
        #upass{
            width: 250px;
        }
        .mobno{
            margin-left: 18px;
            margin-bottom: -45px;
        }
        .mobnoi{
            margin-left: 108px;
        }
}
@media only screen and (min-device-height: 1366px) and(max-device-width: 1024px) {
    input[type=text] {
        box-sizing: border-box;
        width: 201px;
        } 
        #mob{
            width: 116px; 
        }
        #upass{
            width: 186px;
        }
        .mobno{
            margin-left: 18px;
            margin-bottom: -45px;
        }
        .mobnoi{
            margin-left: 108px;
        }
        .formtext{
            display: block;
            /* margin-left: auto;
            margin-right: auto; */
            margin: 0 auto;
            width: 95%;
        }
}
@media only screen 
and (max-device-width : 768px) 
and (min-device-width : 1024px)  { 
    input[type=text] {
        box-sizing: border-box;
        width: 201px;
        } 
        #mob{
            width: 116px; 
        }
        #upass{
            width: 186px;
        }
        .mobno{
            margin-left: 18px;
            margin-bottom: -45px;
        }
        .mobnoi{
            margin-left: 108px;
        }
        .formtext{
            display: block;
            /* margin-left: auto;
            margin-right: auto; */
            margin: 0 auto;
            width: 95%;
        }
}